#Contact
Nous contacter: Contact us
Votre message a bien été envoyé. Nous reviendrons vers vous dans les meilleurs délais: Your message has been sent. We will get back to you as soon as possible.

Nom: Lastname
Prénom: Firstname
Téléphone: Phone
E-mail: Email
Sujet: Subject
Votre message: Message
Besoin d'informations ?: 'Need information ?'
"Vous avez des questions ou besoin de plus d'informations ? N'hésitez pas à remplir le formulaire ci-dessous.": Do you have any questions or need more information? Feel free to fill out the form below.
"Pour toute demande urgente ou si vous préférez échanger directement, n'hésitez pas à nous contacter": For any urgent requests or if you prefer to communicate directly, please do not hesitate to contact us
par téléphone: 'by phone'
